<?    
include_once '../sys/inc/start.php';  
include_once '../sys/inc/compress.php';  
include_once '../sys/inc/sess.php';  
include_once '../sys/inc/home.php';   
include_once '../sys/inc/settings.php';  
include_once '../sys/inc/db_connect.php';  
include_once '../sys/inc/ipua.php';   
include_once '../sys/inc/fnc.php';   
include_once '../sys/inc/user.php';    
$set['title']=' Черная сторона';   
include_once '../sys/inc/thead.php';   
title();   
err();   
aut(); 
echo"<div class='menu'> Призраки и привидения</div>";
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/prixraki.php "> Предисловие </a><br />';
echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/prived/xaracteristika.php"> Характеристика. Цель привидений </a><br />';
echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/prived/kak_vesti.php"> Как вести себя </a><br />'; 
 echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/prived/isys.php"> Изгнание</a><br />';  
echo '</dt></dl>';     
echo'</div>';
include_once '../sys/inc/tfoot.php';  ?>